{
     "name": "GNOME",
     "shortcuts": {
          "ctrl+alt+t": "Terminal",
          "ctrl+alt+d": "Show Desktop",
          "super": "Activities Overview",
          "super+a": "Applications",
          "super+f": "Files",
          "super+t": "Terminal",
          "super+l": "Lock Screen",
          "super+shift+q": "Log Out",
          "super+shift+d": "Show Applications",
          "super+page up": "Switch Workspace on the right",
          "super+page down": "Switch Workspace on the left",
          "super+1-9": "Switch to Workspace 1-9",
          "ctrl+alt+arrow": "Switch Workspace",
          "ctrl+alt+up": "Maximize Window",
          "ctrl+alt+down": "Unmaximize Window",
          "alt+tab": "Switch Applications",
          "alt+`": "Switch Windows of the Same Application",
          "alt+f2": "Run Command",
          "ctrl+alt+delete": "Log Out/Power Off/Restart",
          "ctrl+c": "Copy",
          "ctrl+v": "Paste",
          "ctrl+x": "Cut",
          "ctrl+z": "Undo",
          "ctrl+shift+z": "Redo",
          "ctrl+a": "Select All",
          "ctrl+f": "Find",
          "ctrl+s": "Save",
          "ctrl+o": "Open",
          "ctrl+n": "New",
          "ctrl+p": "Print",
          "ctrl+q": "Quit",
          "ctrl+w": "Close Window",
          "ctrl+shift+w": "Close All Windows",
          "ctrl+shift+t": "Reopen Closed Tab/Window",
          "ctrl+plus": "Zoom In",
          "ctrl+minus": "Zoom Out"
     }
}